* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}

body {
    font-family: "Montserrat";
}

.search {
    width: 50%;
    height: auto;
    margin: 50px auto;
}

/* Bootstrap 4 text input with search icon */

.has-search .form-control {
    padding-left: 2.375rem;
}

.has-search .form-control-feedback {
    position: absolute;
    z-index: 2;
    display: block;
    width: 2.375rem;
    height: 2.375rem;
    line-height: 2.375rem;
    text-align: center;
    pointer-events: none;
    color: #aaa;
}

/*--------------------Content------------------------*/
.container-content {
    display: flex;
    justify-content: center;
}

.content-right {
    width: 70%;
    height: auto;
}

.content-ew {
    display: inline-grid;
    grid-column-gap: 10px;
    grid-template-columns: auto auto auto;
    padding-left: 60px;
    padding-right: 60px;
}

.content-ew-col {
    background-color: white;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 20px;

    margin-right: 35px;
    margin-left: 35px;
    margin-top: 40px;
    margin-bottom: 20px;

    height: auto;
}

.content-ew-col img {
    border-radius: 20px 20px 0 0;
    width: 250px;
    height: 200px;
}

.content-ew-col-title {
    display: flex;
    padding: 10px;
}

.content-ew-col-title-left h3 {
    margin-bottom: 5px;
    font-size: 20px;
    font-weight: bold;
}

.content-ew-col-title button {
    width: 120px;
    height: 40px;
    border-radius: 10px;
    border: none;
    background: #324f51;
    color: white;
    margin-left: 50px;
    margin-right: 50px;
    margin-bottom: 15px;
}

.content-ew-col-title button:hover {
    background: white;
    color: #324f51;
    border: 1.5px solid #324f51;
}

.content-ew-col-title-left p {
    font-size: 14px;
}

/*-------------------------------Banner------------------------------*/
.container-ban {
    display: flex;
    justify-content: center;
    margin-top: 40px;
    margin-bottom: 40px;
}

.banner-dp {
    width: 90%;
    display: flex;
    height: auto;
    background: #ffffff;
    box-shadow: 0px 0px 10px rgba(0, 0, 0, 0.25);
    border-radius: 30px;
    padding: 20px;
}

.banner-dp-left {
    width: 70%;
    height: auto;

    align-items: initial;
}

.banner-dp-right {
    width: 30%;
    height: auto;
    justify-content: center;
}

.banner-dp-right img {
    width: 60%;
    height: auto;
}

.banner-dp-left h3,
p {
    margin-bottom: 10px;
}

.banner-dp-left button {
    width: 120px;
    height: 40px;
    border-radius: 10px;
    border: none;
    background: #324f51;
    color: white;
}

/*---------------------------- end banner ---------------------------*/

/*----------------------------- BannerLeft-----------------------*/
/* .content-left {
    width: 30%;
    height: auto;
    display: flex;
    justify-content: center;
}

.content-left-cont {
    width: 80%;
    height: auto;
    background: #f8f8f8;
    border-radius: 10px;
}

.content-left-cont h3 {
    margin-left: 20px;
    margin-top: 20px;
}

.content-left li {
    list-style-type: none;
}

.row {
    display: flex;
} */
